/* Floating Bottom Bar */

.floating-action-bar{

    position:fixed;
    bottom:15px;
    left:50%;
    transform:translateX(-50%);

    width:95%;
    max-width:900px;

    display:flex;
    align-items:center;

    z-index:99;

    background:rgba(8, 8, 10, 0.95);

    border-radius:60px;

    overflow:hidden;

    backdrop-filter:blur(20px);

    box-shadow:
    0 10px 40px rgba(0,0,0,.25);

    border:1px solid rgba(255,255,255,.1);

}


.floating-item{

    flex:1;

    padding:18px 15px;

    text-decoration:none;

    color:#fff;

    display:flex;

    align-items:center;

    justify-content:center;

    gap:10px;

    transition:.4s;

    font-size:15px;

    font-weight:500;

    position:relative;

}


.floating-item i{
    font-size:18px;
}


.floating-item:not(:last-child){
    border-right:1px solid rgba(255,255,255,.1);
}


/* Individual colors */
/* .floating-item span{
    transform:scale(1);
    transition:.4s cubic-bezier(0.25, 1, 0.5, 1);
}


.floating-item:hover span{
    transform:scale(1.1);
    transition:.4s cubic-bezier(0.25, 1, 0.5, 1);
} */
.enquire-btn{
    background:#cd8032;
}

.callback-btn:hover,
.whatsapp-btn:hover,
.brochure-btn:hover{
    background:#cd8032;
}

.enquire-btn:hover{
    background:#8d5827;
}

.brochure-btn{
    background:#15161c;
}


/* hover animation */

.floating-item:hover{

    color:#fff;


}

.floating-item:hover i, .floating-item:hover span{

    animation:floatIcon .7s ease;
}

@keyframes floatIcon{

0%{
transform:translateY(0);
}

50%{
transform:translateY(-5px);
}

100%{
transform:translateY(0);
}

}


/* Mobile */

@media(max-width:767px){

.floating-action-bar{

    width:92%;
    bottom:10px;
}

.desktop-only{
    display:none !important;
}

.floating-item{

    padding: 14px 10px;
    font-size:16px;
}

.floating-item i{

    font-size:16px;
}

.floating-item span{

    white-space:nowrap;
}

}

@media(max-width:420px){

.floating-item{

    gap:5px;
    font-size:14px;
}

}
